Subject: Offline Message from Abeer: I have order some products with order NO 10012466
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Jun 2020 08:00:28 -0000

From: Abeer <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us
Department: 

I have order some products with order NO 1001246659 in 28/3/2020
Then you informed me some products not available and you didn’t return my money to my credit card this two products not available was 
1- Summer brain quest 57.37 SR
2- Maisto 1:8 SE A-Porsche Cayman 126.34 SR
So please return my money I don’t need any coupons 

----
Zopim
https://www.zopim.com